* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.home_features {
    display: flex;
    margin: 50px;
    flex-wrap: wrap;
    justify-content: center;
}

.home_features_inner {
    display: flex;
    flex-direction: column;
    border-left: 1px solid rgb(230, 230, 230);
    border-right: 1px solid rgb(230, 230, 230);
    border-bottom: 1px solid rgb(230, 230, 230);
    width: 200px;
    height: 170px;
    gap: 20px;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.home_features_inner img {
    height: 60px;
}

.initiatives_section {
    margin: 70px;
}

.initiatives_section_heading {
    text-align: center;
    color: rgb(0, 140, 68);
    font-weight: bold;
    font-size: 35px;
    margin-bottom: 30px;
}

.initiatives_section_body {
    position: relative;
}


/* Main Wrapper */

.slider-wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
    position: absolute;
    top: 40px;
    right: 0;
}

.slide_inner {
    display: flex;
    gap: 20px;
}

.slide_inner_left {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.slide_inner_right {
    display: flex;
    flex-direction: column;
    align-items: start;
    text-align: start;
}

.slide button {
    border: 1px solid black;
    background-color: white;
    width: 130px;
    height: 30px;
    margin-top: 15px;
}


/* Slider Box */

.slider {
    width: 700px;
    height: 300px;
    background: #fff;
    overflow: hidden;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    position: relative;
}


/* Slide */

.slide {
    display: none;
    text-align: center;
    padding: 20px;
}

.slide h2 {
    margin: 15px 0 10px;
    font-weight: 500;
    text-align: left;
}

.slide p {
    font-size: 14px;
    color: #555;
}


/* Active Slide */

.slide.active {
    display: block;
}


/* Control Buttons */

.control-btn {
    padding: 12px 18px;
    font-size: 18px;
    background: transparent;
    color: #000;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.3s;
}

.image_slide_heading {
    text-align: center;
    color: rgb(0, 140, 68);
    font-weight: bold;
    font-size: 35px;
    margin-bottom: 30px;
}

.carousel2 {
    display: flex;
    align-items: center;
    gap: 40px;
    max-width: 1200px;
    margin: 50px auto;
    background-color: #1d8134;
}


/* IMAGE SECTION */

.slides2 {
    position: relative;
    width: 60%;
    height: 400px;
    overflow: hidden;
}

.slide2 {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.slide2.active2 {
    opacity: 1;
}

.slide2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* TEXT SECTION */

.text2 {
    width: 40%;
    position: relative;
    color: white;
}

.text-slide {
    position: absolute;
    opacity: 0;
    transition: opacity 0.6s ease-in-out;
}

.text-slide button {
    background-color: transparent;
    border: 1px solid white;
    color: white;
    width: 100px;
    height: 30px;
    margin-top: 20px;
}

.text-slide.active-text {
    opacity: 1;
    position: relative;
}


/* BUTTONS (NOW ONLY OVER IMAGE) */

.prev2,
.next2 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 28px;
    background: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    z-index: 10;
}

.prev2 {
    left: 15px;
}

.next2 {
    right: 15px;
}

.enquiry_form {
    background-color: #ebebeb;
    padding-bottom: 50px;
}

.enquiry_form_heading {
    text-align: center;
    color: rgb(0, 140, 68);
    font-weight: bold;
    font-size: 35px;
    margin-bottom: 30px;
    padding-top: 35px;
}

.enquiry_form_body {
    display: flex;
    justify-content: center;
}

.enquiry_form_body input {
    width: 250px;
    height: 30px;
    border: 1px solid rgb(190, 190, 190);
    padding: 10px;
}

.enquiry_form_body textarea {
    width: 100%;
    height: 60px;
    border: 1px solid rgb(190, 190, 190);
    padding: 10px;
}

.enquiry_form_body form {
    width: fit-content;
}

.enquiry_form_body button {
    border: 0;
    background-color: #008c44;
    color: white;
    border-radius: 3px;
    width: 150px;
    height: 40px;
}

.footer {
    background-image: url('../../images/footer-bg.png');
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 14px;
}

.footer_link a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}

.footer_link_inner {
    height: 30px;
    transition: all .3s;
}

.footer_link_inner:hover {
    background-color: white;
    color: #008c44;
    padding-left: 15px;
}

.logo-slider-section {
    padding: 40px 0;
    background: #f4f4f4;
    text-align: center;
}

.logo-slider-wrapper {
    position: relative;
    width: 95%;
    margin: auto;
    overflow: hidden;
}

.logo-slider {
    display: flex;
    transition: 0.5s ease-in-out;
}

.logo-slide {
    flex: 0 0 calc(100% / 7);
    padding: 5px;
}

.logo-slide img {
    width: 100%;
    background: #e7e7e7;
    filter: grayscale(100%);
    opacity: 0.5;
    transition: 0.3s;
}

.logo-slide img:hover {
    background: #ffee07;
    filter: grayscale(0%);
    opacity: 1;
}


/* Buttons */

.logo-prev,
.logo-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #000;
    color: #fff;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    font-size: 20px;
    border-radius: 5px;
    opacity: 0.8;
    z-index: 10;
}

.logo-prev {
    left: 5px;
}

.logo-next {
    right: 5px;
}

.logo-prev:hover,
.logo-next:hover {
    opacity: 1;
}

.apply_page_main{
    padding-top: 30px;
    padding-bottom: 30px;
    background: #358500;
    color: white;
}

.apply_page_body {
    margin: 30px 120px;
}



.apply_co_heading {
    color: #008c44;
}

.apply_heading {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
}

.apply_form {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    justify-content: start;
}

.apply_form_inner {
    display: flex;
    flex-direction: column;
}

.apply_form_inner input,
.apply_form_inner select,
.apply_form_inner textarea {
    width: 300px;
    padding: 5px;
    border: 1px dashed black;
}

.apply_form button {
    width: 100%;
    background-color: #fff;
    color: green;
    border: 0;
    height: 40px;
    font-weight: bold;
}

.slider3-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.slider3 {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.slide3_inner {
    position: absolute;
    top: 30%;
    left: 30px;
    color: white;
    text-align: left;
}

.slide3_inner h3 {
    font-size: 50px;
}

.slide3 {
    display: none;
    text-align: center;
}

.slide3.active3 {
    display: block;
}

.prev3,
.next3 {
    background: #2e7d32;
    color: #fff;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    font-size: 20px;
}

.apply_upper {
    margin-top: 50px;
    position: relative;
}

.apply_upper::before {
    content: "";
    background-color: #0000009c;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

.apply_upper img {
    width: 100%;
}

.apply_upper_inner {
    position: absolute;
    top: 0;
    color: white;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    margin-top: 80px;
}

.form_body {
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f1f1f1;
}

.login_form {
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    width: fit-content;
    padding: 40px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    border-radius: 20px;
    transition: all .2s;
}

.login_form:hover {
    transform: scale(1.02);
}

.login_form p {
    text-align: center;
    font-size: 35px;
}

.login_form input {
    padding: 10px;
    width: 400px;
}

.login_form button {
    background-color: #008c44;
    color: white;
    border: 0;
    height: 40px;
    border-radius: 5px;
}

.dashboard_documents {
    background-color: rgb(98, 102, 121);
    color: white;
    display: flex;
    width: fit-content;
}

.dashboard_documents div {
    width: 600px;
    height: 50px;
    display: flex;
    align-items: center;
    border: 1px solid rgba(255, 255, 255, 0.363);
    padding-left: 10px;
}

.dashboard_documents div a {
    color: white;
    text-decoration: none;
}

.dashboard_details {
    display: flex;
    width: fit-content;
    background-color: rgb(240, 240, 240);
}

.dashboard_details div {
    width: 600px;
    height: 50px;
    display: flex;
    align-items: center;
    border: 1px solid #00000033;
    padding-left: 10px;
}

.dashboard_welcome {
    font-size: 40px;
}

.sidebar {
    background: linear-gradient(135deg, #007BFF, #003f7f);
    width: 100%;
    padding: 20px;
    padding-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sidebar a {
    color: white;
    text-decoration: none;
}

.sidebar_inner a div {
    background-color: #ffffff75;
    width: 250px;
    padding: 10px;
    border-radius: 5px;
    transition: all .1s;
}

.sidebar_inner a div:hover {
    transform: scale(1.03);
}

.sidebar .logout {
    background-color: red;
    color: white;
    padding: 10px;
    border-radius: 5px;
}

.sidebar_inner {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.apply_box_body {
    margin-bottom: 30px;
}

.apply_box {
    background-color: #008c44;
    margin-top: 40px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 30px;
    color: #fff;
}

.apply_box2{
    background: #01cf65;
}

.apply_box3{
    background: #20ff8c;
}

.apply_box button {
    border: 0;
    color: black;
    background-color: white;
    width: 200px;
    margin-top: 25px;
    border-radius: 20px;
}

.apply_header {
    position: relative;
    margin-top: 60px;
    margin-bottom: 70px;
    font-size: 30px;
}

.apply_header_inner {
    position: absolute;
    top: 0;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    font-weight: bold;
}

.apply_header img {
    width: 100%;
    height: 300px;
}

.apply_header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000056;
}

.contact_header {
    font-size: 40px;
    border-bottom: 1px solid black;
    padding-bottom: 30px;
    padding-left: 50px;
}

.contact_form {
    width: 80%;
}

.contact_form input {
    width: 46%;
    margin: 10px;
    background-color: transparent;
    border: 1px solid black;
    padding: 5px;
}

.contact_form textarea {
    width: 95%;
    padding: 5px;
    margin: 10px;
    background-color: transparent;
    border: 1px solid black;
}

.contact_form_btn {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.contact_form_btn button {
    border: 0;
    background-color: #008c44;
    color: white;
    width: 200px;
    height: 50px;
    border-radius: 3px;
}

.admin_panel_page {
    margin: 30px;
}

.view_contact {
    margin: 20px;
}

@media (max-width: 767px) and (min-width: 320px){
        
        .slider3-wrapper{
            gap: 0;
        }
        
        .slider3-wrapper{
            position: relative;
        }
        
        .car_btn_left{
            position: absolute;
            top: 35%;
            z-index: 9;
            left: 0;
        }
        
        .prev3, .next3{
            padding: 0px 8px;
        }
        
        .slider3 p{
            font-size: 12px;
        }
        
        .car_btn_right{
            position: absolute;
            top: 35%;
            z-index: 9;
            right: 0;
        }
        
        .apply_page_body{
            margin: 30px 25px;
        }
        .carousel2 {
            gap: 0;
        }
        .home_features{
            margin: 13px;
        }
        
        .home_features_inner{
            width: 170px;
        }
        
        .initiatives_section{
            margin: 25px;
        }
        
        .slider-wrapper{
            position: relative;
            gap: 0;
        }
        
        .slide_inner_left img{
            width: 100px;
        }
        
        .control-btn {
            padding: 0px 0px;
        }
        
        .carousel2 {
            flex-wrap: wrap;
        }
        
        .slides2{
            width: 100%;
        }
        
        .text2{
            width: 50%;
            padding: 10px;
        }
        
        .apply_box{
            border-radius: 25px;
        }
        
        
    }
    
    